      
{	
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ 
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
		    "path" : "pages/upload/upload",
		    "style" :                                                                                    
		    {
		       "navigationBarTitleText": "上传",
		       "enablePullDownRefresh": false,
		       "navigationStyle": "custom"
		    }
		    
		},
		{
			"path" : "pages/Mystudent/Mystudent",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
			
	
	
		{
			
			
			
			"path" : "pages/Mystudent/student",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
			},
		{
			"path" : "pages/Mystudent/addclass",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		
		{
			"path" : "pages/Mystudent/classmate",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/Mystudent/Formteacher",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/Mystudent/addclassforwork",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/Mystudent/arrange_work",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/Mystudent/Managestudent",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/Mystudent/addstu",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/Mystudent/formstu",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/user/user",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/Mystudent/addTeacher",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}
		
	],
	  "subPackages": [
	  		{
				"root": "pages_teacher",
	  			"pages": [
					{
						"path":"teacher_teachers/teacher_writeadd",
						"style" : 
						{
							"navigationBarTitleText": "添加写作",
							"navigationBarBackgroundColor": "#4473f6",
							"enablePullDownRefresh": false,
							"navigationStyle": "custom"
						}
						
					},
					{
						"path":"teacher_teachers/operation_detail",
						"style" : 
						{
							"navigationBarTitleText": "作业详情",
							"navigationBarBackgroundColor": "#4473f6",
							"enablePullDownRefresh": false,
							"navigationStyle": "custom"
						}
						
					},
					{
						"path":"teacher_teachers/teacher_addOperation",
						"style" : 
						{
							"navigationBarTitleText": "添加作业",
							"navigationBarBackgroundColor": "#4473f6",
							"enablePullDownRefresh": false,
							"navigationStyle": "custom"
						}
					},
					{
						"path" : "pages_add/add_operation",
						"style" : 
						{
							"navigationBarTitleText": "添加听力",
							"navigationBarBackgroundColor": "#4473f6",
							"enablePullDownRefresh": false,
							"navigationStyle": "custom"
						}
					},
					{
						"path" : "teacher_class/class_detail",
						"style" : 
						{
							"navigationBarTitleText": "班级详情",
							"navigationBarBackgroundColor": "#4473f6",
							"enablePullDownRefresh": false,
							"navigationStyle": "custom"
						}
					},
					// 作业添加学生
					{
						"path" : "pages_add/add_studentsforwork",
						"style" : 
						{
							"navigationBarTitleText": "",
							"navigationBarBackgroundColor": "#4473f6",
							"enablePullDownRefresh": false,
							"navigationStyle": "custom"
						}
					},
					{
						"path" : "pages_add/add_class",
						"style" : 
						{
							"navigationBarTitleText": "",
							"navigationBarBackgroundColor": "#4473f6",
							"enablePullDownRefresh": false,
							"navigationStyle": "custom"
						}
					},
					{
						"path" : "teacher_class/class_members",
						"style" : 
						{
							"navigationBarTitleText": "",
							"navigationBarBackgroundColor": "#4473f6",
							"enablePullDownRefresh": false,
							"navigationStyle": "custom"
						}
					}
	  				
	  			]
	  		}
	  		
	  		
	  		
	  		
	  		
	
	  		
	  	],
		"tabBar": {
				"color": "#a9b7b7",
				"selectedColor": "#5185fd",
				"borderStyle": "white",
				"backgroundColor": "#ffffff",
				"list": [
					{
						"selectedIconPath": "/static/tabbar/home.png",
						"iconPath": "/static/tabbar/home-active.png",
						"pagePath": "pages/index/index",
						"text": "首页"
					},
					{
						"selectedIconPath": "/static/tabbar/tiku.png",
						"iconPath": "/static/tabbar/tiku-act.png",
						"pagePath": "pages/Mystudent/student",
						"text": "班级"
					}
					,{
						"selectedIconPath": "/static/tabbar/my.png",
						"iconPath": "/static/tabbar/my-active.png",
						"pagePath": "pages/user/user",
						"text": "我的"
					}
				]
			},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
	
	
}


    